locked
AADSync functional level (domain and forest) requirements? RRS feed

  • Question

  • Hi All,

    I have two questions about AADSync requirements.

    1) What functional level (domain and forest) is required for AADSync (like the old DirSync)?

    2) What domain controler version/edition (Windows Server 2003 stand) is required for AADSync (like the old DirSync)?

    Regards,

    Błażej Miśkiewicz

    Thursday, November 20, 2014 9:08 PM

Answers